https://dagster.io/ logo
#integration-dbt
Title
# integration-dbt
a

Adam Bloom

01/27/2023, 5:19 PM
FYI - looks like dbt 1.4.0 was released earlier this week. dagster-dbt 0.17.7 doesn't support it. I haven't tried more recent versions yet - is that support already added?
ah, I see a thread above, tracking support in https://github.com/dagster-io/dagster/issues/11867. I'm downgrading my install now
r

rex

01/27/2023, 6:33 PM
yeah we’re pinning it while we make our library compatible with both 1.3.X and 1.4.X
a

Adam Bloom

01/27/2023, 6:34 PM
exciting week for new dependency releases! 🙂
r

rex

01/27/2023, 6:34 PM
everyone decided to release their major/minor changes yesterday 🫠
3 Views